<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Playfair Display' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>

    <link href="{% static 'lab4_form.css' %}" rel="stylesheet">
    <meta charset="UTF-8">
    <title>Note Form</title>
</head>
<body>
<header style="position: fixed; width: 90%;">
    <a class="nav_title" href="/lab-4" style="font-size: 25px; color: black;">Note</a>
    <nav id="nav_links">
        <ul>
            <li><a href="/lab-4" style="color: black;">List</a></li>
           <li><a href="note-list" style="color: black;">Cards</a></li>
           <li><a href="add-note" style="color: black;">Form</a></li>
        </ul>
    </nav>
</header>
<div class="container" style="width: 70%; margin: 150px auto auto;">
    <h1 align="center">Note Form</h1>
        <hr>
    <p>Fill this form to save your notes!</p>
    <form  action="" method="post" align="center">
      {% csrf_token %}
      {{form}}
      <input type="submit" value="Submit" style="margin-left: 6%;margin-right: 10%;">
    </form>
</div>
</body>
</html>